<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Factories\HasFactory;
use Illuminate\Database\Eloquent\Model;

class Box extends Model
{
    use HasFactory;

    public function manager()
    {
        return $this->belongsTo(Reseller::class, 'manager_id');
    }

    public function pop()
    {
        return $this->belongsTo(Pop::class);
    }
}
